@import url('//fonts.googleapis.com/css?family=Open+Sans:300,400,500,600,700');
/* 
  2017 CSS - for 320width and above

#000099 - main blue
#e5e5f4 - light blue
#b2b2e0 - third blue

#c0392b #f8e1df - red 	
#fad300 #fff8d3 - yellow
#27ae60 #ddf7e8 - green
#2980b9 #d7eaf6 - blue


*/
@media only screen and (min-device-width : 320px) and (max-device-width : 524px) {
     html {
        -webkit-text-size-adjust: 100%;
     }
}

*, *:before, *:after {
  -moz-box-sizing: border-box; 
  -webkit-box-sizing: border-box; 
  box-sizing: border-box;
  margin:0;
  padding:0;
}


html {
	font-size:100%;
}
body {
	background-color:#fff;
	color:#222;
	font-family:'Open Sans',Helvetica,Arial;
	font-size:1rem;
	margin:0 0 0 0;
}



/* tags */

a {text-decoration:none;color:#00D;transition:color 0.25s ease-in,background-color 0.25s ease-in;}
a:hover {color:#000;}

/*
a img {
  border:1px solid #ccc;
}
a:hover img {
  border:1px solid #fad300;
}*/

form {
  display:inline;
}

h2,h3,h4,h5,h6 {color:#000099;clear:both;/*padding:0px 5px;*/font-weight:500;}

p,li,td,th {font-size:0.95rem;margin:1rem 0;}

p.intro {font-size:1.1rem;}

h2 {
  font-size:1.6rem;
  letter-spacing:-1px;
  margin:0 0 10px 0;
  font-weight:700;
  color:#000;
}

h3 {
  font-size:1.4rem;
  font-weight:600;
  margin:2rem 0 5px 0;
  color:#2980b9;
  border-bottom:1px solid #2980b9;
  padding:0 0 3px;
}
h3.date {	position: -webkit-sticky;
  position: -moz-sticky;
  position: -ms-sticky;
  position: -o-sticky;
position:sticky;
top:00px;z-index:5;background:#fff;}


h3 span {font-size:0.8rem;font-weight:300;color:#999;display:block;}


.heading_center {text-align:center;margin:0 0 0;border:none;color:#111;}



h3 + p {margin-top:0;}
/*
	h3.date {color:#000;border-bottom:2px solid black;padding-top:2em;border-top:1px dotted #bbf;margin-top:5px;font-size:1.8em;}
	*/

h4 {
  font-size:1.3rem;
  margin:1em 0 0 0;
  font-weight:400;
  color:#000;
}


.subheading {font-weight:700;color:#000;font-size:1.1em;text-decoration:underline;}
p + .mainheading,
p + .subheading {margin-top:2.5em;}
.subheading ~ p {margin:5px 5px 8px;padding:0;}

img {
  border:0 solid #007;
}


ul,
ol {
  list-style:none;
  margin:0;
  padding:0;
}



header {
	background:#e7f2fa;
	border-bottom:1px solid #000;
    box-shadow:0 0 3px #000;
	height:46px;
	margin:0;
	padding:0 0;
	width:100%;
	z-index:5;

}


.sprite {
	background-image:url('/assets/images/sprites_2016.png');
	background-repeat:no-repeat;
	background-size:210px 300px;
}

.logo {
	background-image:url('/assets/images/logo_2017.png');
	background-position:3px 50%;
	direction:ltr;
	float:left;
	height:46px;
	margin:0;
	overflow:hidden;
	text-indent:-999px;
	width:100%;
	max-width:170px;
	background-size:100% auto;;
}
	
	



/* footer */
#footer {
	border-top:2px solid #2980b9;
	text-align:left;
	font-weight:400;
	padding:10px;
	clear:both;
	background:#e7f2fa;
}

.footer-item {display:block;padding:3px 0;margin:0;font-size:0.85rem;color:#222;position:relative;}.
.footer-item a {color:inherit;}
	.footer-heading {font-weight:600;color:#000;}



/* content */
#content {
  padding:0.5rem;
  margin:0 0px;
  zoom:1; 
}




/* lists */
ul.links {
  margin:1em 0;
}

ol.stats {padding:10px 25px;}
ul.nice {padding:0 25px;}
ol.stats li,
ul.nice li {list-style:disc;}


/* article */

.article {
  margin:1em 0 2em 0;
}

p.status_0,
li.status_0,
.article.s0 {background:#fff0f0;color:#990033;/*margin:0;padding:0 10px;*/font-style:italic;}




/* forms */

.photobox,
fieldset {
  background-color:#d7eaf6;
  border:1px solid #2980b9;;
  padding:7px 10px;
  margin:0 0 10px;
}


label {
  display:block;
  line-height:1.4;
  font-weight:600;
	margin:0;
	padding:5px 0 0 0;
	clear:both;
}

input + label,
textarea + label { padding:15px 0 0 0;}

label i {color:#00a;font-size:80%;font-style:normal;}

select,
input,
textarea {
  border:1px solid #000;
  color:#006;
  font-family:"Open Sans",Arial, Helvetica, sans-serif;
  font-size:1rem;
  font-weight:400;
  margin:3px 0;
  padding:6px;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  border-radius:0;
  transition: border-color 0.4s ease;
  width:100%;
}
option{  color:#006;
  font-family:"Open Sans",Arial, Helvetica, sans-serif;
  font-size:1rem;
  font-weight:400;
}

	.input__search {
		background-color:#ffffff;
		border-color:#000;
		font-size:1rem;
		margin:0;
		padding:4px 8px;
		-webkit-appearance: none;
	}


textarea {
  height:222px;
}

#in_article {height:400px;}

select:focus,
textarea:focus,
input:focus {box-shadow:0 0 5px #00a;border-color:#2980b9;;}


input[type="checkbox"] {width:auto;border:auto;padding:0;margin:0 5px 0 0;}


.button,
button {float:right;background-position: 5px 50%;background-repeat:no-repeat ;border:0px;background-color:#2c3e50;cursor:pointer;font-weight:600;  font-size:0.9rem;
color:#FFF;padding:8px 16px;transition:all 0.15s ease-in;-webkit-appearance: none;width:auto;margin-left:10px;border-radius:4px;}
	.btn-good,
	.button__good 	{background-color:#27ae60}
	.btn-danger,
	.button__bad 	{background-color:#c0392b}
	
input.btn_disabled,
input[type="submit"]:disabled {
  background: #c0392b;
  cursor:not-allowed;
}	
.button:hover,
button:hover {background-color:#000099;color:#fff;border-radius:0;box-shadow:0 0 3px #999}

.show__extra {font-size:0.8rem;padding:7px 0;float:left;}


/* forum and comments */



.post_meta {color:#007;font-weight:bold;}
.post {}

.forum,
.comments {padding:0px;border-top:1px solid #dddddd;;clear:both;}

.post_date {font-size:0.8em;margin:0;font-weight:600;}


li.comment p,
div.forumpost p {padding:0;margin:0 0 1em 0;}
p.posted {font-size:11px;font-weight:bold;color:#007;}
ul.forum {margin:0 0 1em 0;}

.forumpost ,
.comment,
ul.forum li {padding:8px;border-bottom:1px solid #dddddd;margin:0}
.comment,
.forumpost {padding:0px;}

/*
.forum_team {border-left:5px solid #e67e22;background:#fef9f5;}
.sticky-1 {border-left:5px solid #2980b9;background:#d7eaf6;}
.forum_you {border-left:5px solid #fad300;background:#fff8d3;}
*/

.tu-1 {background:#fee;}

.sticky-1 {border-top:3px solid #e67e22;}

.author {padding:10px;border-top:2px solid #eee;background-image: linear-gradient(#eee 0, rgba(255,255,255,0) 50%);width:100%!important;float:none;clear:both;position:relative;}
.avatar {border:3px solid #ddd;border-radius:99px;height:48px;width:48px;object-fit:cover;;margin:0 12px 0 0;float:left;}
.author-info {width:calc(100% - 70px);float:left;}

.forum_team .author {/*background-image: linear-gradient(180deg, #e67e22 0%, #fff 50%);*/}
.forum_team .author,
.forum_team .avatar {border-color:#e67e22;}

.sticky-1 .author {/*background-image: linear-gradient(180deg, #2980b9 0%, #fff 50%);*/}
.sticky-1 .authorXX,
.sticky-1 .avatar {border-color:#2980b9;}


.status-0 .author,
.status-0 .avatar,
.st0 .author,
.st0 .avatar {border-color:#a00;}

.author h4{font-size:16px;margin:0;font-weight:700}
.author p {font-size:11px;margin:5px 0 0!important;;font-weight:600;color:#333;}
.author h4 span {font-size:11px;font-weight:400;color:#003;}

.post {margin:0 5px;padding:10px 20px 20px 10px;border-top:1px solid #eee;}

.st0,
.status-0 {background-color:#ddd;color:#333;/*border-left:5px solid #333;*/font-style:italic;}

li.comment h4,
div.forumpost h4,
ul.forum h4,
ul.forum p {margin:0;padding:0;}

li.replies-0.status-1 h4,
li.age-0 h4,
li.age-1 h4,
li.age-2 h4,
li.age-3 h4 {background:url('/assets/images/icons/new.png') no-repeat right 50%;padding-right:20px;}
ul.forum li.sticky-1 h4 {background:url('/assets/images/icons/sticky.png') no-repeat right 50%;padding-right:20px;}
ul.forum li.res-10 h4 {background:url('/assets/images/icons/lock.png') no-repeat right 50%;padding-right:20px;}
ul.forum li.res-11 h4 {background:url('/assets/images/icons/lock_open.png') no-repeat right 50%;padding-right:20px;}


/* submit sightings */

#submitform textarea {height:75px;}
div.adder {clear:both;text-align:right;font-weight:bold;font-size:1.3em;}
div.adder a {background:url('/assets/images/icons/add.png') no-repeat right 50%;padding-right:20px;line-height:24px;margin:0;}

.submitform {
	border:none;
	background:none;
padding:0 10px;
}
 
.field {clear:both;}
.field label {font-weight:bold;}
.field label span {font-weight:300;font-size:0.9em;} 
 
/* display nones */
p.nds,
hr,
#skip,
body.aPhoto li.status_0,
legend ,
div#country_box,
div#country_box *,
#adminmenu {display:none;}

/* clears */

.clear {clear:left;}
div.clear {
  zoom:1;
  clear:both; 
  margin:0;
  height:0;
}

.item-clear {clear:both;flex-wrap:wrap}



blockquote {font-style:normal;background:url('/assets/images/quote_open.png') top left  no-repeat #e7f2fa;padding:10px;}

div#commentarea {display:none;}



#revisions ins {background:#dfd;color:#070;font-weight:bold;}
#revisions del {background:#fdd;color:#700;font-weight:bold;}

#sighting-form {display:none;}


#loginbox .field {width:50%;float:left;}
#loginbox .field input[type="text"] {width:98%;}
#loginbox #lgn {clear:both;}


p.obx,
p.obt,
p.obl {padding:4px 4px 4px 24px;margin:5px 3px 0 0;border-top:1px dashed #77f;}
p.obl {background:url('/assets/images/icons/calendar.png') 2px 50% no-repeat;}
p.obu,
p.obt {background:url('/assets/images/icons/report.png') 2px 50% no-repeat;}
p.obux {background:url('/assets/images/icons/cross.png') 2px 50% no-repeat;}
p.obx {background:url('/assets/images/icons/report_link.png') 2px 50% no-repeat;}
p.obux,
tr.seen p.obu {padding:4px 4px 4px 24px;margin:0 3px 0 0;}
p.obux {color:#a00;font-weight:bold;}
p.obu {color:#030;;}

#admin {border:1px solid #009;box-shadow:0 0 3px #ccf;}

/* form stuff, part 2 */
ul.photos-m {
  margin:1em 0px;
}
ul.photos-m li {
  display:inline;
}

ul.photos-m li img {width:auto!important;height:auto;;border:5px solid white;box-shadow:0 0 3px #666;
margin:7px;}


fieldset.sighting_validation {display:none;}

#sightinglist p {margin:0 7px;padding:0;}

/*
p.highlight_need {background:#Fdd;padding:3px 5px;text-shadow:0 0 2px #faa;margin:4px 0;border-radius:3px;}
p.highlight_1_1 {background:#FFc;padding:3px 5px;text-shadow:0 0 2px #ff0;margin:4px 0;border-radius:3px;}
p.highlight_0 {font-style:italic;opacity:0.7;}
p.highlight_3 {background:#fee;padding:3px 5px;;margin:4px 0;border-radius:3px;}
*/

i.h {overflow:hidden;display:inline-block;width:1px;text-indent:-9999px;color:#fff;font-size:1px;position:absolute;bottom:0;left:0;}



#content img#preview {
    max-width:500px;
	width:100%;
    border: 1px solid #009;
    margin: 10px 0;
  }
  


#maincats i {display:block;font-size:10px;padding:1px 5px;}





.action_button {font-weight:bold;}

li.b {font-weight:bold;}



p#sighting_validation {display:none;}








/* tagger */

.tagsinput { border:1px solid #009; background: #FFF;margin:3px 0 8px 3px; padding:4px; width:98%; height:190px; overflow-y: auto;float:right;}
.tagsinput span {max-width:400px;}
.tagsinput .tag {border-radius:3px; display: block; float: left; padding:6px; text-decoration:none; background: #5cb85c; color: #fff;  margin:0 5px 5px 0;  max-width:400px;transition:background 0.3s ease-in;position:relative;font-size:1rem;font-weight:300;height:auto;line-height:1.2}
.tagsinput .tag a {position:absolute;top:0;right:0; font-weight: bold; color: #fff; text-decoration:none; font-size: 9px; padding:0 2px } 
.tagsinput .tag:hover {background:#d9534f;}

.tagsinput input { width:150px; margin:0 5px 5px 0;  border:1px solid transparent; padding:3px 5px; background: transparent;    margin-right:5px; margin-bottom:5px; }
.tagsinput input:focus {box-shadow:none;}
.tagsinput div { display:block; float: left; } 
.tags_clear { clear: both; width: 100%; height: 0; }
.not_valid {background: #d9534f; color: #fff;}


/* landing page */

/* heroes */
.box {background-repeat:no-repeat;position:relative;}
.box_space {margin:10px 5px;padding:10px 10px 10px;background-color:#dfecf5;}
.box p {font-size:0.9rem;line-height:1.3;margin:5px 0;padding:0;z-index:1;}
.nom {font-size:1.1rem;color:#fff!important;;background:#007;border-radius:50%;line-height:30px;height:30px;width:30px;display:inline-block;text-align:center;margin-right:6px;}
.box img {border:none;}

.screenshot {height:120px;width:100%;overflow:hidden;display:block;border:1px solid #007;}
.screenshot img {width:100%;height:auto;}


#zintro {background:#FFd;padding:10px;  font-size:1.2em;box-shadow:0 0 8px #ccc;margin:5px 10px;border:1px solid #aaa;}

.third .adtl {padding:0;}
.adtl {text-align:center;padding:10px;}
.adtl img {border:1px solid #2c3e50;}

td.eip {position:relative;}
td.eip .inplace_field {position:absolute;top:0;left:0;z-index:9999;width:auto;}


.eipn {border:1px dashed #289ad0;background:#f8f8f8;padding:5px 10px;margin:10px 0 5px;min-height:20px}
.eipn .inplace_field {height:100px;}
/* 2017 */

/* navigation */	
nav {
	background:#fff;
	border-bottom:2px solid #2980b9;
	box-shadow:0 0 3px #009;
	display:none;
	font-weight:300;
	margin:0;
	padding:10px;
	width:100%;
	z-index:5;
	position:absolute;
	top:45px;
}
.nav {clear:both;}
.nav-item {
	border-bottom:1px solid #2980b9;
	display:block;
	font-size:0.95rem;
	padding:8px 6px;
	position:relative;
	margin:0;
	color:#222;
}
.nav-log {color:#000099;font-weight:bold;}
.nav-photo3,
.nav-photo2 {color:#909;font-weight:bold;}
.nav-event {color:#990099;font-weight:bold;}

.nav-link {font-weight:700;color:inherit;}
.sub-item {display:block;padding:3px 15px;margin:0;font-size:0.85rem;color:#222;position:relative;}
	.sub-header {font-weight:600;color:#000;}
.sub-link {color:inherit;}
.sudiv {margin-top:7px;}
.nav a {display:block;}
.ubasic .link-upgrade {color:#aaa;font-style:italic;}
.user0 .link-upgrade {color:#c0392b;font-style:italic;}
.nav-uu a {font-weight:600;color:#000;}




/* drop down */
.pull {
	/*border-left:1px solid #fff;*/
	color:#000;
	direction:ltr;
	display:block;
	float:right;
	height:44px;
	line-height:44px;
/*	opacity:0.3;*/
	overflow:hidden;
	text-indent:-999px;
	transition:opacity 0.4s ease-in-out,color 0.3s ease-in-out;
	width:44px;
	position:relative;
}

.avatar__pull {position:absolute;top:1px;left:0;margin:0;height:43px;width:43px;border-color:#2980b9;border-width:2px}
.avatar__menu {display:none;}

.pull:hover,
.on {
	opacity:0.8;
	color:#fff;
}
	
	.icon_add {
		background-position:-2px -88px;
	}
	.icon_menu {
		background-position:-2px -132px;
	}
	.icon_user {
		background-position:-2px -176px;
		
	}


.notification {background:#ff0000;color:#fff;font-weight:700;font-size:11px;display:block;padding:0 2px;position:absolute;top:4px;right:5px;line-height:14px;box-shadow:0 0 2px #000;min-width:14px;border-radius:6px;text-align:center;text-indent:0;}
.notification__avatar {left:48px;right:auto;}


/* home page */
.banner {
	clear:both;
	background-position:50% 50%;
	background-size:100% auto;
}

.banner-image {
	width:100%;
	height:auto;
	border:none;
	border-bottom:2px solid #fad300;
}
.banner-heading{
	color:#009;
	font-size:1.6rem;
	margin:10px;
}
.banner-text {
	color:#009;
	font-size:1.1rem;
	line-height:1.6;
	margin:10px;
}

.banner-overlay {display:block;margin:0;	border-bottom:1px solid #000;padding:5vh 10px;/*position:relative;*/}
.banner-title {color:#fff;font-size:1.6rem;font-weight:700;text-shadow:0 0 3px #007;border:none;margin:0;}
.banner-title .avatar {vertical-align:middle;float:none;margin:-5px 10px 0 0;border-color:#eee;box-shadow:0 0 6px #000;}
.banner-sub {color:#fff;font-size:1.1rem;font-weight:400;text-shadow:0 0 3px #009;margin:0;}


.banner + #content > div  .xnews-image-box,
.banner + #content > div .bx,
.banner + #content > div p.date,
.banner + #content > div > .tabs ~ h2 ,

.banner + #content > div > h2:first-child {display:none}

#recent_photos {background:#fff8d3;padding:20px 0;border-style:solid;border-width:2px 0;border-color:#fad300;box-shadow:0 0 4px #aaa}

#recent_news {background:#e7f2fa;border-top:1px solid #289ad0;border-bottom:1px solid #289ad0;;padding:20px 0;}



#recent_n2 {background:#f5f5f5;padding:1px 0;box-shadow:0 0 5px #f5f5f5;margin:0 -10px;}


/* items */


	.item {margin:13px;border:1px solid #bbb;border-radius:4px;-webkit-transition:all 0.2s ease-in;transition:all 0.2s ease-in;display:block;color:#000;position:relative;height:93%;background:#fff;overflow:hidden;box-shadow:0 1px 4px #999;padding:0!important;;line-height:1.2}
	.item:hover {border-color:#289ad0;color:#289ad0;}
	.item__0 {border-color:#c0392b;}
	.item-image {width:100%;height:100px;object-fit:cover;border:none;border-bottom:1px solid #bbb;position:absolute;top:0;left:0;-webkit-transition:all 0.2s ease-in;transition:all 0.2s ease-in;display:block;}
	.item-image__fade1 {-webkit-filter: grayscale(66%); /* Safari 6.0 - 9.0 */
	filter: grayscale(66%);}	
	.item:hover .item-image {-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);}

	.item-image__news {position:relative;}
	
	.g04 .item-image {height:190px;}
	
	.item-title {display:block;line-height:100px;background:rgba(0,0,0,0.5);z-index:2;color:#fff;position:relative;font-size:1.6rem;padding:0 10px;font-weight:bold;}
	.item-text {padding:10px 15px;display:block;font-size:0.8rem;}
	.item-text b {font-size:0.9rem;}
	
	.item input {position:absolute;bottom:10px;right:10px;}
	

/* items */


	.user-box {margin:13px;border:1px solid #289ad0;border-radius:4px;-webkit-transition:all 0.2s ease-in;transition:all 0.2s ease-in;display:block;color:#000;position:relative;height:88%;background:#f7f9ff;overflow:hidden;box-shadow:0 1px 4px #999;padding:0!important;;line-height:1.2;}
	.user-box:hover {background-color:#fafafa}
	
	.user-box-title{font-size:1rem;font-weight:600;padding:10px;margin:0 0 1rem;border-bottom:1px solid #289ad0;color:#003;background-color:#e7f2fa}
	.user-box-copy {padding:0 15px;display:block;font-size:0.8rem;}
	.user-box-copy p {font-size:0.9rem;}
	
	.item__0 {border-color:#c0392b;}
	.item-image {width:100%;height:100px;object-fit:cover;border:none;border-bottom:1px solid #bbb;position:absolute;top:0;left:0;-webkit-transition:all 0.2s ease-in;transition:all 0.2s ease-in;display:block;}
	.item-image__fade1 {-webkit-filter: grayscale(66%); /* Safari 6.0 - 9.0 */
	filter: grayscale(66%);}	
	.item:hover .item-image {-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);}

	.item-image__news {position:relative;}
	
	.g04 .item-image {height:190px;}
	
	.item-title {display:block;line-height:100px;background:rgba(0,0,0,0.5);z-index:2;color:#fff;position:relative;font-size:1.6rem;padding:0 10px;font-weight:bold;}
	
	
	.item input {position:absolute;bottom:10px;right:10px;}
	
/* thumbnails */

.photos {/*text-align:center;*/list-style:none;margin:0;}
.photos li {list-style:none;margin:0;display:inline-block;}


.thumb,
.thumb__medium {width:100%;height:auto;display:block;border:1px solid #289ad0;box-shadow:0 0 2px #aaa;}

.ni {position:relative;overflow:hidden;}

.photograph {width:auto;max-width:100%;height:auto;display:block;border:1px solid #aaa;margin:0 auto;}


#spacer {position:absolute;top:0;left:0;width:100%;height:900px;z-index:99;border:0;box-shadow:0;}



ul.thumbs img,
td.photo img {width:100px;height:auto;border:1px solid red;} /* legacy */

#photostring li {float:left;margin:3px;}

/* tag cloud */
.tag-cloud {margin:0 5px 8px 5px;;}

.tag-cloud , 
.tag {list-style:none;;padding:0;}

.tag {margin:0 8px;line-height:2.2rem;;height:2.2rem;display:inline-block;font-size:0.8rem;font-weight:normal;}
	.w0  {font-size:0.8rem;}
	.w1  {font-size:1rem;}
	.w2  {font-size:1.25rem;}
	.w3  {font-size:1.5rem;}
	.w4  {font-size:1.75rem;}
	.w5  {font-size:2rem;}


/* news articles */
.news-image-box {
	border:1px solid #2980b9;
	position:relative;
	transition:border-color 0.2s ease-in;
}

	.news-image-box:hover/*,
	.news-image-box:hover .news-overlay  */{border-color:#000;}
	
.news-image  {
  border:none;
  display:block;
  height:auto;
  width:100%;
}
.news-overlay {
	background:rgba(41,128,185,0.75);
	border:none/*-top:2px solid #2980b9;*/;
	bottom:0;
	color:#fff;
	font-size:0.8rem;
	font-weight:600;
	line-height:1.1;
	margin:0;
	padding:4px 8px;
	position:absolute;
	right:0;
	text-align:right;
	transition:border-color 0.2s ease-in;
	width:100%;
}
.news-overlay b {font-size:0.9rem;/*font-weight:300;*/}


/* new news style */
.n2-link {display:block;position:relative;padding:1px;}
.n2-image {display:block;width:100%;height:auto;}

	.n2-overlay {text-align:center;padding:10px;font-size:0.7rem;height:100%;display:block;transition:all 0.1s ease-in;position:absolute;top:0;left:0;right:0;bottom:0;line-height:1.2;background-color:rgba(41, 128, 185,0.75);color:#fff;}
	.n2-title {font-size:0.9rem;}
	.n2-link:hover .n2-overlay {}



/* CATEGORY LISTS */
.categories {
	list-style:none;
	margin:0;
	padding:0;
}

.category {
	background-repeat:no-repeat;
	border-bottom:1px solid #ddd;
	border-left:5px solid #fff; 
	margin:0 0 1px 0;	
	padding:4px 7px;
}
.categories > .category:first-child {border-top:1px solid #ddd;}

.category__heading {font-size:1.2rem;padding:2rem 12px 5px;;margin:0;color:#000;font-weight:400;;}
	.category__heading b {font-weight:600;}

.percent {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVR42mP8/+PyfwAJkwPLP44bRQAAAABJRU5ErkJggg==); 
	border-left:5px solid #fad300;
}

.percent_100 {
	 background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVR42mO8+//ufwAJNAO6jIeVeAAAAABJRU5ErkJggg==); 
	 border-left:5px solid #27ae60;
	 font-weight:bold;
 }
.percent_0 {
	border-left:5px solid #c0392b;
}
.percent_e {
	border-left:5px solid #e67e22;
}

.category.status_0 {
	border-left:5px solid #333;
}

/* sightings */
.o {padding:1px 13px;margin:0 0 4px;}

.highlight_1_1 {	border-left:5px solid #fad300;background:#fff8d3;}

.highlight_3 ,
.highlight_need{	border-left:5px solid #c0392b;background:#f8e1df;}

.highlight_0 {	/*border-left:5px solid #333*/;background:#eee;font-style:italic;}


.highlight_need,
.highlight_0,
.highlight_3,
.highlight_1_1 {padding:3px 8px;}


/* VEHICLE PAGES 7/11/2016 - only RR at the moment */
#facts {/*border-bottom:1px solid #b2b2e0;background:#fef;padding:5px;*/}
.fact {;border-bottom:1px solid #ddd;font-weight:300;font-size:1.1rem;margin:0px;line-height:1.3;padding:3px 5px;color:#004;}
.X_fact__evn {background:#F9D200;border-color:#fff}
	.fact strong {display:block;font-weight:300;font-size:0.75rem}
	.fact_known {color:#000;font-weight:400;}
	.fact_unknown {color:#900;font-weight:300;;}
	.facts p i,
	.fact i {font-size:0.8rem;color:#444;font-style:normal;}

 
 /* TABS */
.tabs {border:none;-webkit-display:flex;display:flex;position:fixed;bottom:0;left:0;right:0;background:#e7f2fa;z-index:999;box-shadow:0 0 5px #2980b9;border-top:1px solid #009}

.tab {flex:1 1 0;-webkit-flex:1 1 0;background-position:50% 6px;background-size:24px 24px;background-repeat:no-repeat;color:#000000;cursor:pointer;margin:0;font-size:0.7rem;padding:34px 0 5px;-webkit-transition:all 0.1s ease-in;;transition:all 0.1s ease-in;cursor:pointer;border-left:1px solid #fff;text-align:center;font-weight:400;position:relative;opacity:1;height:56px;overflow:hidden;}
.tab:first-child {border-left:none;}

#tab_1 {background-image:url('/assets/images/glyphicons/glyphicons-basic-196-circle-empty-info@2x.png');}
#tab_2 {background-image:url('/assets/images/glyphicons/glyphicons-basic-72-book@2x.png');}
#tab_3 {background-image:url('/assets/images/glyphicons/glyphicons-basic-88-book-log@2x.png');}
#tab_4 {background-image:url('/assets/images/glyphicons/glyphicons-basic-421-book-play@2x.png');}

.tabs__profile #tab_1 {background-image:url('/assets/images/glyphicons/glyphicons-basic-72-book@2x.png');}
.tabs__profile #tab_2 {background-image:url('/assets/images/glyphicons/glyphicons-basic-235-chat-conversation@2x.png');}
.tabs__profile #tab_3 {background-image:url('/assets/images/glyphicons/glyphicons-basic-44-user-group@2x.png');}
.tabs__profile #tab_4 {background-image:url('/assets/images/glyphicons/glyphicons-basic-11-envelope@2x.png');}

#tab_i {background-image:url('/assets/images/glyphicons/glyphicons-basic-196-circle-empty-info@2x.png');}
#tab_p {background-image:url('/assets/images/glyphicons/glyphicons-basic-12-camera@2x.png');}


	.tab:hover,
	.tab__active {opacity:1;background-color:#d7eaf6;background-size:30px 30px;background-position:50% 3px;}
	

.tab span {position: absolute;
top: 0px;
right: 0px;
background: #fff;
/*
display: block;
border-radius: 4px;
color: #fff;
padding: 0 3px;
font-size: 0.8em;*/
font-size:0.9em;
font-weight:700;
color:#009;

padding:1px 4px;
border-radius:0 0 0 4px;
display:xnone;
}

span.none {color:#c0392b;;}

.tab_box h3:first-child {margin-top:0;}

	
.tab a {color:inherit;;padding:4px 10px;display:block;}

.tab_box {display:none;padding:10px 0;}
.tab_box__show {display:block;}



/* TABLES */


table {
  border-width:1px 0px;
  border-style:solid ;
  border-color:#ccc;
  color:#000;
  font-size:1.1em;
  font-weight:normal;
  margin:1em 0;
  border-collapse:collapse;
  width:100%;
  
}

.fleet thead {display:none;}

th {
  background-color:#ccc;
  color:#000;
  font-weight:bold;
  text-align:left;
  padding:3px 2px;
}

tr {
	background:#fff;
	border-width:1px 1px 0 5px; 
	border-color: #ccc;
	border-style:solid;
}
	.fleet tbody tr {display:block;}

	.tr__unseen 	{border-color:#c0392b;background:#f8e1df;color:#200;} 
	.tr__18,
	.tr__7 			{border-color:#999999;color:#999999;font-style:italic;} 
	.tr__4,
	.tr__5,
	.tr__6,
	.tr__10,
	.tr__11,
	.tr__12,
	.tr__13,
	.tr__14,
	.tr__15			{border-color:#333333;background:#eeeeee;color:#333;font-style:italic;} 
	.tr__seen   	{border-color:#27ae60;background:#ddf7e8;color:#020;} 
	.row-selected 	{border-color:#fad300;background:#fff8d3}


td {
  margin:0;
  padding:5px ;
  line-height:1.2;
  vertical-align:top;
}


.col {clear:both;display:none;background-repeat: no-repeat;
background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEwAACxMBAJqcGAAAAVJJREFUWIXtkr9Kw1AUxr9z05RSKEiX0oLgLP4pSYMdRMV36CLipK9QcNKx+Aouirj4IkJvQ00d7CDoUIiig+JkG+9x0EhyG/QBvL/tfJzvfN8NAQwGg8FgMBgM/x3KEpdcd5VJdAhcJqbTwJdHADi5U3e8LUWqTSwULHQCKS+0M2LZ9fZB2AbwLAjtvpSXfxaYbzbL9nhyDyFKscbgnUGvd/YT3mh4DOombAyCE0h5FQuLjrcrBI7jWQEveVZzvu+/plrqBfJR5CTDv87zZnJUwLr+EMWc0ojUhhY080FU1/OmCnAud6OASVoU/ZSJOdB9IOqnR9J3xpFlDXWbpQuPo9FbpVq9ZaI1BvIEPrHBh2EYqnjnIQzvKrWaYtAKAe/MOLjuyfPknVKx6NuFwiwrXiDmJ4LYG8huV8/7DWq1WlMFNQQyvmKS7xuZP7vBYACAT9pHcMrjm5/HAAAAAElFTkSuQmCC);
background-position:right bottom;
background-size:16px auto;
width:100%;
cursor:pointer;
border-top:1px solid #fff;
min-height:70px;
}

.fleet tbody td {float:left;}
.fleet tbody .t-photo {float:right;}
.col__show {display:block;}

.t-checkbox {max-width:32px;text-align:center;}
.t-number {font-weight:bold;}
.number {
  font-size:1.2rem;
}
.list-thumb {width:80px;height:auto;border:1px solid #aaa;}


	tr.row-more {/*height:1px;*/overflow:hidden;background:#eef;padding:0;cursor:pointer;}
	tr.row-more:hover td,
	tr.row-more td {padding:0;height:1px;border-bottom:1px solid #ccf;}
	tr.row-more span {display:none;}
	tr.show_all td {text-align:center;font-weight:bold;background:#EEF;}



/* overlay form for submitting sightings */
.overlay {position:fixed;top:0;right:0;bottom:0;left:0;background:rgba(0,0,0,0.6);z-index:9999;padding:55px 8px 10px;display:none;}
.overlay-form {background:#d7eaf6;padding:12px;border:2px solid #2980b9;box-shadow:0 0 4px #000;border-radius:5px}
.overlay-intro {color:#007;font-size:1rem;margin:0 0 5px 0;}
.can-overlay {background-color:#ffffff;}
.overlay-close {position:absolute;top:00px;right:00px;color:#fff;font-weight:400;font-size:1rem;line-height:44px;padding:0 25px 0 24px;background:#2980b9;display:block;}


/* forms */
.form {border:2px solid #2980b9;background:#d7eaf6;padding:10px 15px;}
	.decline,
	.form_bad	{border-color:#c0392b;background:#f8e1df;}
	
	.form_good {border-color:#c0392b;background:#f8e1df;}

.field {padding:6px 0;clear:both;}
	.field__divide {border-top:1px solid #2980b9;}
	.field__extra {display:none;}
label {font-weight:600;font-size:0.95rem;}
.form-label {width:25%;float:left;}
	 .form-label__friends {width:100%;}
	 .friend {width:50%;float:left;clear:none;;margin:0;text-align:right;padding:0 0 3px 0;font-weight:300;}
	 
.form-input {width:70%;float:right;font-size:0.95rem;margin:2px 0;}
	.friend-checkbox {margin:3px 0 0 10px;}

.x__large {float:none;width:100%;}
	
.hint {margin:2px 0 0;clear:both;font-size:0.8rem;padding:0;color:#000;font-style:italic;text-align:right}


/* c2a boxes */	
.c2a {margin:0 0 20px;padding:10px 13px;border-left:5px solid #2980b9;background:#d7eaf6;}
	.c2a__user {border-color:#fad300;background:#fff8d3;}
	.count_0 {border-color:#c0392b;background:#f8e1df;}
	.c2a h4 {margin:0 0 5px;font-size:1.2rem;}
	.c2a p {padding:0;margin:0 0 3px 0;font-size:1rem;line-height:1.3;}

	
	
/* message alerts */
.azure,
.messagebox {
  background:#fff8d3;
  border-left:5px solid #fad300;
  font-weight:600;
  padding:10px 15px; /* 5 25 */
  margin:0 0px 1em; /* 0 5 5 */
 	/*box-shadow:2px 2px 3px #b5b5b5;*/
}
	
	.information,
	.help {
		border-color:#2980b9;
		background:#d7eaf6;
	}
	
	.sightings_added,
	.good {
		border-color:#27ae60;	
		background:#ddf7e8;
	}
	
	.copyright,
	.notseen,
	.warning {
	  border-color:#c0392b;
	  background:#f8e1df;
	}
	.azure,
	.editor {
		border-color:#e67e22;
		background:#fef9f5;		
		font-size:0.8rem;
	}

	.azure ul,.azure li {list-style:none;margin:0;padding:0 5px 0 0;display:inline;}

.gl_good {background:#27ae60;}
.gl_bad {background:#c0392b;}
.gl_maybe {background:#fad300;color:#000;}
.gl {font-weight:bold;display:inline-block;padding:3px 8px;margin-right:10px;}


#admin .messagebox {clear:both;}
/* paging */
.paging {padding:5px 10px;border-width:1px 0;border-color:#aaa;border-style:solid;background:#ddd;list-style:none;margin:1rem 0;font-size:0.8rem;}
.paging li {margin:0 10px 0 0;display:inline-block;}

/* search results */
.search_results__ul {border:3px solid #fff;background:#fff;z-index:999;box-shadow:0 0 5px #666;position:absolute;top:45px;left:0;right:0;width:100%;border-radius:0 0 5px 5px;}
.search_results li {border-top:0px solid #000;margin:0;background-size:cover;background-position:50% 50%;}

.srch__top li:last-child  {background:#2980b9;color:#fff;text-align:right;font-weight:600;}

.search_results a {color:#fff;display:block;padding:13px 17px;min-height:75px}
.search_results span {font-size:11px;line-height:1.3;display:block;}

.srch__top li:last-child a {padding:4px 17px;}


.search_results a:hover {color:#eee;}
.search_results li b {font-weight:600;}


.psearch {position:relative;}
.psearch .search_results__ul {top:0;left:0;width:auto;font-size:0.9rem}


.aj_photos {/*list-style:decimal*/;margin:0/* 0 20px*/;padding:0;}
.aj_photos li {/*margin-left:20px;*/position:relative;margin-bottom:1px;}
.aj_photos .ph-class {background:#aaa;}
.aj_photos li a.remove {color:#fff;border-color:#c0392b;border-width:0 0 1px 1px;border-style:solid;background:rgba(99,0,0,0.5);position:absolute;right:0;top:0;display:block;font-size:10px;padding:3px;min-height:auto;border-radius:0 0 0 3px;cursor:pointer;z-index:12}

.aj_none {border:1px dotted #aaa;background:#fff;padding:5px;font-size:12px;margin:5px 0;list-style:none;}

.aj_photos li a:hover {color:#faa;}


/* grid stuff */

.padding-all {padding:4px;}
.g0p {width:33%;}
.g0n {width:50%;float:left;}

.grid_rightc {float:right;margin-left:10px;}


.author:after,
.photos:after,
.tag-cloud:after,
.fleet tbody tr:after,
.tabs:after,
.inner:after,
.article:after,
.grid_row:after {
  content: "";
  display: table;
  clear: both;
}

.hidden {display:none;}



.d1 img {opacity:0.25!important;}
.d1 * {background-image:none!important;}



.fade {
	background: rgb(0,0,0);
	background: -moz-linear-gradient(180deg, rgba(0,0,32,0.4) 1%, rgba(0,0,0,0.69) 100%);
	background: -webkit-linear-gradient(180deg, rgba(0,0,32,0.4) 1%, rgba(0,0,0,0.69) 100%);
	background: linear-gradient(180deg, rgba(0,0,32,0.4) 1%, rgba(0,0,0,0.69) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1););
}